html, body {
    height: 100%;
}

body {
    margin: 0;
	padding: 0;
	background-color: #f8f8f8;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 87.5%;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

.ajaxLoad{
    background-color: #fafaa2;
    border: 1px solid silver;
    color: #777;
    font-weight: bolder;
    left: calc(50% - 80px);
    padding: 3px 10px;
    position: absolute;
    z-index: 1000;
}

.main_logo{
    padding-right: 10px;
    color: #258;
}

.ui-dialog.ui-widget-content .ui-dialog-title {
	font-size: 1.5em;
	color: #777;
}

.menu-heading {
    background-color: #e5e5e5;
    color: #333;
    text-align:center;
    padding: 5px;
    cursor: auto;
}

.menu-primary{
	background-color: #337ab7;
	color: #fff;
}

.menu-success{
    background-color: #5cb85c;
    color: #fff;
}

.menu-info{
    background-color: #5bc0de;
    color: #fff;
}


.menu-warning{
    background-color: #f0ad4e;
    color: #fff;
}


.menu-danger{
    background-color: #d9534f;
    color: #fff;
}

.counter-text{
	color: silver;
	font-size: 11px;
}

.post {
	padding-bottom: 15px;
}

.post h1 {
	font-weight: normal;
}

.title a {
	border-bottom: none;
	color: #FFFFFF;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.submenu-title {
    padding: 4px 10px;
}

.submenu-content {
    text-align:center;
}

.byline {
	margin: -60px 20px 20px 20px;
}

.byline a {
	color: #DC8700;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 20px;
}

.entry p {
	line-height: 200%;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
	
}

.homeText {
	line-height: 175%;
}

.homeMenu {
	width:200px;
	float:left;
	margin-right:10px
}

.themeMenu {
    overflow: auto;
    height:300px;
    width:200px;
}

.dp-xml {
    width:1000px;
}

.ui-themeswitcher a.ui-selectonemenu-label-container {
    text-decoration: none !important;
}

.ui-widget {
    font-size: 0.929em !important;
}

.ui-button, .ui-button span, button.ui-button.ui-state-default span, .ui-button.ui-state-default span {
    font-weight: normal !important;
}

/**ESTILO CUSTOMIZADO - TODO VERIFICAR ALTERNATIVA**********/
.companyHeaderGrid tr, .companyHeaderGrid td {
    border: none !important;
}

.ui-breadcrumb.navigation {
	background: none!important;
	color: red !important;
	border: none;
	padding: 5px 5px 0;
}

.ui-breadcrumb.nav a{
	color: #222222 !important;
}

.menuSistema h1 {
	font-size: 1.6em;
	font-weight: normal;
}

.menuSistema h2 {
	font-size: 1.6em;
}

.menuSistema h3 {
	font-size: 1em;
	margin-top:20px;
}

.ui-datatable table {
   table-layout: auto !important;
}

/** Evita a seleção de botões **/
button, button i, a{
	outline: none !important;
}

button::-moz-focus-inner {
  border: 0;
}
/***************TEMPLATE**********/
.panel{
    border: 1px solid  #ddd;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    float: left;
    width: calc(100% - 7px);
    margin: 0 5px 5px 0;
}

.panel-heading {
	border-bottom: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 5px 15px;
    background-color: #f5f5f5;
    color: #333;
}

.panel-body {
    padding: 15px;
}

.panel-footer {
    background-color: #f5f5f5;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 5px 15px;
}

.panel-footer-border-top {
    border-top: 1px solid #ddd;
}

.pnl-primary {
	border-color: #337ab7;
}
.pnl-success {
	border-color: #5cb85c;
}
.pnl-info {
	border-color: #5bc0de;
}
.pnl-warning {
	border-color: #f0ad4e;
}
.pnl-danger {
	border-color: #d9534f;
}

.pnl-primary > .panel-heading {
    background-color: #337ab7;
    border-color: #337ab7;
    color: #fff;
}

.pnl-success > .panel-heading {
    background-color: #5cb85c;
    border-color: #5cb85c;
    color: #fff;
}

.pnl-info > .panel-heading {
    background-color: #5bc0de;
    border-color: #5bc0de;
    color: #fff;
}

.pnl-warning > .panel-heading {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
    color: #fff;
}
.pnl-danger > .panel-heading {
    background-color: #d9534f;
    border-color: #d9534f;
    color: #fff;
}

.pnl-primary-light {
	border-color: #bdd4e7;
}
.pnl-success-light {
	border-color: #d6e9c6;
}
.pnl-info-light {
	border-color: #bce8f1;
}
.pnl-warning-light {
	border-color: #faebcc;
}
.pnl-danger-light {
	border-color: #ebccd1;
}

.pnl-primary-light > .panel-heading {
    background-color: #acc9e1;
    border-color: #97bbda;
    color: #1a3e5e;
}

.pnl-success-light > .panel-heading {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.pnl-info-light > .panel-heading {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.pnl-warning-light > .panel-heading {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.pnl-danger-light > .panel-heading {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.panel-icon{
	width: 25%;
	font-size: 5em;
	float: left;
}

.panel-text{
	width: 75%;
	text-align: right;
	font-size: 3em;
	float: left;
}

.panel-header{
	text-align: right;
}

.panel-big{
	width: 100%;
	display: table;
    content: " ";
    clear: both;
}

.title{
	color: #777;
    line-height: 50px;
    padding-left: 10px;
    margin: 0;
}

.main-smalltext{
	display: none;
}

.main-title{
	display: block;
}

.page {
    min-height: 100%;
    position: relative;
    text-align: left;
}

.main {
	min-height: 100%;
    position: relative;
    padding-bottom: 21px;
}

.btMenu{
	color: #888;
}
.navbar{
    min-height: 50px;
    width: 100%;
    border-bottom: 1px solid  #e7e7e7;
}
.content {
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ffffff;
    float: right;
    width: calc(100% - 272px);
    height: calc(100vh - 77px);
    overflow: auto;
    margin-bottom: 5px;
}
.menu{
    float: left;
    width: 250px;
    /*min-height: 100%;*/
    height: calc(100vh - 77px);
    position: relative;
    border-right: 1px solid #e7e7e7;
    overflow: auto;
}

.nav-in{
    display: block;
    position: relative;
    cursor:pointer;
    list-style: outside none none;
    padding: 0;
    margin: 0;
}

.nav-in > li {
    border-bottom: 1px solid #e7e7e7;
}

.arrow {
    float: right;
}

.nav-in .fa.arrow:before{
    content: "\f104";
}

.nav-in .active .fa.arrow:before{
    content: "\f107";
}

.nav-in li a {
    display: block;
    position: relative;
    color: #337ab7;
    text-decoration: none;    
    padding: 10px;
    padding-left: 15px;
}

.nav-in .dropdown-menu .link-menu{
    padding-left: 30px;
}

.nav-in .menu-default-active .link-menu{
    padding-left: 30px;
}

.nav-in li a:hover{
	background-color: #eee;	
}

.nav-in ul {
	display: none;
	list-style: outside none none;
	padding-left: 0px;
}

.nav-in .active ul{
    display: block;
}

.menu-active{
    color: #1d4f7c !important;
}

.footer {
    bottom: 0;
    height: 25px;
    line-height: 25px;
    position: absolute;
    text-align: center;
    width: 100%;
    border-top: 1px solid #e7e7e7;
}

.clear {
    clear: both;
}

.navbar-toggle {
	display: none;
}

.navbar-toggle:hover {
	background-color: #ddd;
}

.page-header {
	color: #777;
    border-bottom: 1px solid #eee;
    padding-bottom: 9px;
}

.navbar-top{
	margin-right: 20px;
	display: inline-block;
}

.nav-link{
	min-height: 50px;
    padding: 15px;
    color: #337ab7 !important;
    text-decoration: none;
    display: inline;
}

.nav-link:hover{
	background-color: #eee;
	text-decoration: none;
}

.nav{
	list-style: outside none none;
	display: table;
}

.dropdown {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 3px 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    list-style: outside none none;
    margin-top: 17px;
    min-width: 300px;
    padding: 5px;
    position: absolute;
    z-index: 1000;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

.divider {
    background-color: #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
}

.nav li{
	display: inline-block;
	position: relative;
}

.dropdown li a{
    color: #333;
    display: block;
    line-height: 1.42857;
    padding: 3px 20px;
    font-size: 13px;
    width: 255px;
}

.dropdown li:hover{
	background-color: #f5f5f5;
}

.pull-right {
    float: right;
    color: #777;
}
	
@media(max-width: 768px){
	.content {
	    width: 96%;
	    height: calc(100vh - 127px);
	    padding-right: 5px;
	}

	.menu{
	    width: 100%;
	    display: none;
	}
	
	.navbar-toggle {
	    background-color: transparent;
	    background-image: none;
	    border-radius: 4px;
	    float: right;
	    margin-bottom: 8px;
	    margin-right: 15px;
	    margin-top: 8px;
	    padding: 9px 10px;
	    position: relative;
	    cursor: pointer;
	    border: 1px solid #ddd;
	    display: block;
	}
	
	.main-alias{
		display: block;
	}
	
	.main-title{
		display: none;
	}
	.main-smalltext{
		display: block;
	}
	.navbar-top{
		width: 100%;
		margin-right: 0;
		display: table;
		clear: both;
	}
	.nav{
		padding: 0;
	}
	
	.dropdown-messages{
		margin-left: 5px;
	}
		
	.dropdown-alerts{
		margin-left: -65px;
	}
	
	.dropdown-modulo{
		margin-left: 5px;
	}
	
	.dropdown-user{
		margin-left: -55px;
	}
	/*  Margem para grow aparecer dentro do conteudo da pagina Mobile */ 
	.ui-growl {
	    position: fixed;
	    top: 104px;
	    right: 10px;
	    width: 301px;
	}   
	.ui-growl-message {
	    padding: 0 0 5px 0;
	    width: 220px;
	    float: right;
	}
}

@media(min-width:768px) {
	.dropdown {
	    right: 0;
	    width: 200px;
	}
	
	.navbar-top{
		float: right;
	}
	/* Margem para grow aparecer dentro do conteudo da pagina Normal */
	.ui-growl {
	    position: fixed;
	    top: 55px;
	    right: 20px;
	    width: 600px;
	}
	
	.ui-growl-message {
	    padding: 8px 0 5px 0;
	    width: 525px;
	    float: right;
	}
}

.hover{
	display: block !important;
}

.btn-default {
    border-color: #dddddd !important;
    color: #333333 !important;
}

.btn-default:focus {
	background-color: #666666!important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: #dddddd;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}

.btn-primary {
	background: #f5f5f5 !important;
    border-color: #2e6da4 !important;
    color: #2e6da4 !important;
}

.btn-primary:hover {
	background: #e6e6e6!important;
}

.btn-primary:focus {
	background-color: #0064cd !important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}

.btn-success {
	background: #f5f5f5 !important;
    border-color: #4cae4c !important;
	color: #4cae4c !important;
}

.btn-success:hover {
	background: #e6e6e6!important;
}

.btn-success:focus {
    background-color: #5cb85c !important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}

.btn-info {
	background: #f5f5f5 !important;
    border-color: #5bc0de !important;
    color: #5bc0de !important;
}

.btn-info:hover {
	background: #e6e6e6!important;
}

.btn-info:focus {
	background-color: #46b8da !important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}

.btn-warning {
	background: #f5f5f5 !important;
    border-color: #eea236 !important;
    color: #eea236 !important;
}

.btn-warning:hover {
	background: #e6e6e6!important;
}

.btn-warning:focus {
    background-color: #DA840A !important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}

.btn-danger {
	background: #f5f5f5 !important;
    border-color: #d43f3a !important;
    color: #d43f3a !important;
}

.btn-danger:hover {
	background: #e6e6e6!important;
}

.btn-danger:focus {
    background-color: #c43c35 !important;
    background-image: none !important;
    background-repeat: repeat-x!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}

/** Progress-bar  bootstrap**/
@-webkit-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}to{
		background-position: 0 0;
	}
}
@-o-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}to{
		background-position: 0 0;
	}
}
@keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}to{
		background-position: 0 0;
	}
}
.progress {
	height: 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-radius: 4px;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #3c3c3c;
	text-align: left;
	text-shadow: 1px 1px #AAA;
	background-color: #337ab7;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    	    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	-webkit-transition: width .6s ease;
	     -o-transition: width .6s ease;
	        transition: width .6s ease;
}
.progress-striped .progress-bar, .progress-bar-striped {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	-webkit-background-size: 40px 40px;
	        background-size: 40px 40px;
}
.progress.active .progress-bar, .progress-bar.active {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	     -o-animation: progress-bar-stripes 2s linear infinite;
	        animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-primary {
	background-color: #2e6da4;
}
.progress-bar-success {
	background-color: #5cb85c;
}
.progress-bar-info {
	background-color: #5bc0de;
}
.progress-bar-warning {
	background-color: #f0ad4e;
}
.progress-bar-danger {
	background-color: #d9534f;
}

.ui-messages-info, .ui-messages-warn, .ui-messages-error, .ui-messages-fatal {
	margin: 0 !important;
}

.ui-state-focus{
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}

.isProducao{
    color: #fff;
	background-color: #d9534f;
    border: 1px solid #d43f3a;
    border-radius: 4px;
    text-align: center;
    padding: 3px;
    margin-top: 3px;
    font-weight: 700;
}
/*Correção de cor para checkbox selecionado*/
.ui-chkbox-box {
    margin-top: 0px;
}

/*OMEGA?*/

/*buttom*/
.ui-button{
background-image: none !important;
}

/* Dialogs */

.ui-dialog .ui-dialog-titlebar {
    background-color: #f5f5f5 !important;
    border-color: #d9d9d9 !important;
}

.dialog-primary > .ui-dialog-titlebar {
    background-color: #337ab7 !important;
    border-color: #337ab7 !important;
}

.dialog-primary > .ui-dialog-titlebar > .ui-dialog-title {
    color: #fff !important;
}

.dialog-success > .ui-dialog-titlebar {
    background-color: #5cb85c !important;
    border-color: #5cb85c !important;
}

.dialog-success > .ui-dialog-titlebar > .ui-dialog-title {
    color: #fff !important;
}

.dialog-info > .ui-dialog-titlebar {
    background-color: #5bc0de !important;
    border-color: #5bc0de !important;
}

.dialog-info > .ui-dialog-titlebar > .ui-dialog-title {
    color: #fff !important;
}

.dialog-warning > .ui-dialog-titlebar {
    background-color: #f0ad4e !important;
    border-color: #f0ad4e !important;
}

.dialog-warning > .ui-dialog-titlebar > .ui-dialog-title {
    color: #fff !important;
}

.dialog-danger > .ui-dialog-titlebar {
    background-color: #d9534f !important;
    border-color: #d9534f !important;
}

.dialog-danger > .ui-dialog-titlebar > .ui-dialog-title {
    color: #fff !important;
}

/* Table */

.ui-datatable th.ui-state-default {
    background: #ebedf0 none repeat scroll 0 0 !important;
    border-color: #d9d9d9 !important;
    color: #555 !important;
}

.ui-datatable-header {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f6f7f9 0px, #ebedf0 100%) repeat scroll 0 0 !important;
    border-color: #d9d9d9 !important;
    color: #1b1d1f !important;
}

.ui-paginator-bottom{
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #f6f7f9 0px, #ebedf0 100%) repeat scroll 0 0 !important;
    border-color: #d9d9d9 !important;
}

.ui-paginator-current{
	color: #1b1d1f !important;
	font-weight: bold !important;
}

.span-paginator-current{
	color: #1b1d1f !important;
	font-weight: bold !important;
}

.ui-paginator-rpp-options{
	color: #1b1d1f !important;
	font-weight: bold !important;
	font-size: 1em !important;
	font-family: "latoregular","Trebuchet MS",Arial,Helvetica,sans-serif !important;
}

 
.ui-paginator-first{
     background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    color: #555 !important;
    font-weight: normal !important;
}
    
.ui-paginator-prev{ background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    color: #555 !important;
    font-weight: normal !important;
}
    
.ui-paginator-next{ background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    color: #555 !important;
    font-weight: normal !important;
}
    *
.ui-paginator-last{ background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    color: #555 !important;
    font-weight: normal !important;
}

.ui-paginator .ui-paginator-page.ui-state-active {
    background: #186ba0 none repeat scroll 0 0 !important;
    border-color: #156090 !important;
    color: #fff !important;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.ui-paginator .ui-paginator-page {
background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d6d6d6 !important;
    color: #555 !important;
    font-weight: normal !important;
}

/* AutoComplete */
.ui-autocomplete-token {
    background: #d6d6d6 none repeat scroll 0 0 !important;
    border: 1px solid #bebebe !important;
    color: #212121 !important;
    box-shadow: none !important;
}

.ui-state-disabled > .ui-autocomplete-token{
	opacity: 0.7 !important;
}

.ui-state-disabled > .ui-autocomplete-token > .ui-icon-close{
   display: none !important;
}